Subject: Re: mine, etc...

From: [email-masked]
Date: Sat, 25 Aug 2001 10:59:39 EDT

I occurs to me that I have actually had occasion to use {memimoi}. Back in 
the halcyon days when there were exactly s many administrators as teachers on 
my campus (there are now about 100 more) the faculty published a pair of 
lists ordered by salary. There was an administrative assistant with an AA in 
secretarial science at the top of the bottom decile on the list; she was 
memimoi on that list, since I was top of the bottom decile on the faculty 
list.